[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# MakeWParam

Copies two words into a double word, usable as a message wParam.

## Declaration

Source position: winapih.inc line 335

`function MakeWParam(`
`l: Word;`
`h: Word`
`):WPARAM;`

## Arguments

`l` |  | The low word.
`h` |  | The high word.

## Description

The result has the size of an pointer.